.menu {
  background: #efeee9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
@media only screen and (max-width: 700px) {
  .menu {
    height: 200px;
  }
}
.menu > .container {
  width: 1100px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
}
@media only screen and (max-width: 700px) {
  .menu > .container {
    flex-direction: column;
  }
}
.menu > .container button {
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  color: #000000;
  outline: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
.menu > .container button::-moz-focus-inner {
  border: 0;
}
.menu > .container button:hover {
  color: #6D9E11;
  transition-property: color;
  transition-duration: 0.2s;
  transition-delay: 0.1s;
}
.menu > .container button.menu-fotogalery {
  display: none;
}
@font-face {
  font-family: greateVibes;
  src: url("src/fonts/great vibes/static/GreatVibes-Regular.ttf");
}
@font-face {
  font-family: varelaRound;
  src: url("src/fonts/varela round/static/VarelaRound-Regular.ttf");
}
@font-face {
  font-family: rubik;
  src: url("src/fonts/rubik/Rubik-VariableFont_wght.ttf");
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("src/fonts/material icons/MaterialIcons-Regular.ttf ") format('truetype');
}
* {
  font-family: 'rubik', sans-serif;
}
.material-icons {
  font-family: 'Material Icons', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}
* {
  margin: 0;
  border-width: 0;
  box-sizing: border-box;
}
body > img,
body > center {
  display: none;
}
body div.body > div.menu {
  background: #efeee9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
@media only screen and (max-width: 700px) {
  body div.body > div.menu {
    height: 200px;
  }
}
body div.body > div.menu > .container {
  width: 1100px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
}
@media only screen and (max-width: 700px) {
  body div.body > div.menu > .container {
    flex-direction: column;
  }
}
body div.body > div.menu > .container button {
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  color: #000000;
  outline: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
body div.body > div.menu > .container button::-moz-focus-inner {
  border: 0;
}
body div.body > div.menu > .container button:hover {
  color: #6D9E11;
  transition-property: color;
  transition-duration: 0.2s;
  transition-delay: 0.1s;
}
body div.body > div.menu > .container button.menu-fotogalery {
  display: none;
}
body div.body > div.contacts {
  display: flex;
  justify-content: center;
  background: #efeee9;
}
body div.body > div.contacts > .container {
  padding-bottom: 100px;
  display: inline-grid;
}
@media only screen and (min-width: 750px) {
  body div.body > div.contacts > .container {
    grid-template-columns: repeat(3, auto);
    grid-template-rows: repeat(3, auto);
    grid-template-areas: "picture-tl logo picture-tr" "contact-gabi picture-c contact-company" "picture-bl contact-ondra picture-br";
  }
}
@media only screen and (max-width: 750px) {
  body div.body > div.contacts > .container {
    width: 250px;
    grid-template-rows: repeat(5, 250px);
    grid-template-areas: "picture-tl" "contact-gabi" "picture-tr" "contact-company" "picture-bl";
  }
}
body div.body > div.contacts > .container .person {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: white;
  box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.1);
  margin: 10px;
}
body div.body > div.contacts > .container .person.company {
  grid-area: contact-company;
}
body div.body > div.contacts > .container .person.gabi {
  grid-area: contact-gabi;
}
body div.body > div.contacts > .container .person.ondra {
  grid-area: contact-ondra;
}
body div.body > div.contacts > .container .person.logo {
  grid-area: logo;
}
body div.body > div.contacts > .container .person.logo img {
  width: 175px;
}
@media only screen and (max-width: 750px) {
  body div.body > div.contacts > .container .person.logo,
  body div.body > div.contacts > .container .person.ondra {
    display: none;
  }
}
body div.body > div.contacts > .container .person > .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
body div.body > div.contacts > .container .person > .container p.small {
  font-size: small;
}
body div.body > div.contacts > .container .picture.tl {
  grid-area: picture-tl;
}
body div.body > div.contacts > .container .picture.tr {
  grid-area: picture-tr;
}
body div.body > div.contacts > .container .picture.bl {
  grid-area: picture-bl;
}
body div.body > div.contacts > .container .picture.br {
  grid-area: picture-br;
}
body div.body > div.contacts > .container .picture.c {
  grid-area: picture-c;
}
@media only screen and (max-width: 750px) {
  body div.body > div.contacts > .container .picture.c,
  body div.body > div.contacts > .container .picture.br {
    display: none;
  }
}
body div.body > div.contacts > .container .picture .img {
  width: 250px;
  height: 250px;
  background-color: forestgreen;
  margin: auto;
}
body div.body > div.contacts > .container .picture .img img {
  width: 250px;
}
